.bg--dark {
    background: #0d5068;
}
body {
  font-family: 'Avenir', 'avenir-light', 'Helvetica', 'Arial', sans-serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Avenir', 'avenir-roman', 'Helvetica', 'Arial', sans-serif;
}


.menu-horizontal > li, .menu-vertical > li {
  font-family: 'Avenir', 'avenir-light', 'Helvetica', 'Arial', sans-serif;
}

.btn {
  font-family: 'Avenir', 'avenir-light', 'Helvetica', 'Arial', sans-serif;
}

h1 {
  font-weight:700;
  letter-spacing: 0.01em;
}

h2 {
  font-weight:600;
}

h3 {
  font-weight:500;
    font-size:24px;
}

.font-weight--normal {
  font-weight:300;
  font-family: 'Avenir', 'avenir-light', 'Helvetica', 'Arial', sans-serif;

}
.color--blue {
  color:#0d5068;
}

.lb-outerContainer {
  background-color: transparent;
}

.lb-dataContainer {
  visibility: hidden;
}

@font-face {
  font-family: 'avenir-light';
  src: url('/fonts/avenir-light-webfont.woff2') format('woff2'),
       url('/fonts/avenir-light-webfont.woff') format('woff'),
       url('/fonts/avenir-light-webfont.ttf') format('truetype');
}

@font-face {
  font-family: 'avenir-roman';
  src: url('/fonts/avenir-roman-webfont.woff2') format('woff2'),
       url('/fonts/avenir-roman-webfont.woff') format('woff'),
       url('/fonts/avenir-roman-webfont.ttf') format('truetype');
}

ul.list  { 
   list-style-type: circle; 
   margin-left: 30px;
   font-size: 1.35714286em;
   line-height: 1.68421053em;
   font-weight: 400;
  color: #808080;   

}

img {
    opacity: 1;
    transition: opacity 0.3s;
}

img[data-src] {
    opacity: 0;
}

.control-it {
    position:absolute;
    left:-100000000px;
    top:-100000000px;
}

.accordion li.active .accordion__content {
    max-height: 1000px;
}